Hi, I’ve been testing Pimatic for a few years. Up to Pimatic Verion 0.9.42 everything went satisfactorily. Every further update always crashed my Pi. Many subsequent attempts to reinstall Pimatic have always failed miserably. It’s just inexplicable to me. Maybe it doesn’t work with the new operating system or everything doesn’t work on my Raspberry A in general. It would be really nice if the experts set a basic image for every Raspberry. After all, this also works with other systems. The entire configuration with all plugins can then be mastered even by inexperienced users. But I don’t even get the basic installation of Pimatic to play with. - Does the specified basic installation work on a Raspberry A with the new operating system? I would be very grateful if an expert could check it out. Not every user can overcome the cliffs of change. I would like to thank everyone who helps me and those who want to understand me.
A huge thank you for the smallest help